# List Currencies Returns a list of all currencies. Endpoint: GET /api/v3/currencies Version: 3.1.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Response 200 fields (application/json): - `currencies` (array) - `currencies.id` (integer) Example: 1 - `currencies.name` (string) Example: "Euro" - `currencies.symbol` (string) Example: "€" - `currencies.code` (string) ISO 4217 currency code Example: "EUR" - `currencies.prefered` (integer) Sort order used to rank preferred currencies first Example: 1 ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string)